Bug 800661 - Incorrect and ugly window theme shown after install of FC 17
Incorrect and ugly window theme shown after install of FC 17
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-themes-standard (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Cosimo Cecchi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-06 16:40 EST by Stef Walter
Modified: 2012-04-09 07:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-09 07:40:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of strange theme (8.14 KB, image/png)
2012-03-06 16:40 EST, Stef Walter
no flags Details

  None (edit)
Description Stef Walter 2012-03-06 16:40:01 EST
Created attachment 568073 [details]
Screenshot of strange theme

Description of problem:

After installing FC 17 Alpha, and using my same home directory from an old FC16 install, the window manager theme is invalid and looks really old. Will include screenshot.

Installing gnome-tweak-tool shows that no theme or shell theme has been chosen. 

I didn't use any strange theme in FC 16, just the standard Adwaita theme for window manager and gtk.
Comment 1 Matthias Clasen 2012-03-24 20:28:27 EDT
What does
gsettings get org.gnome.desktop.wm.preferences theme
say ?
Comment 2 Stef Walter 2012-03-26 01:54:28 EDT
[stef@stef-desktop ~]$ gsettings get org.gnome.desktop.wm.preferences theme
'Adwaita'

I've since fixed the problem by installing and choosing Adwaita. The bug was about the upgrade not respecting my choices :S It's a hard one to reproduce...
Comment 3 Matthias Clasen 2012-04-09 07:40:06 EDT
Hmm, don't know why adwaita would have not been present on your f16 install.
Not sure we can do anything about this...

Note You need to log in before you can comment on or make changes to this bug.